<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'diary', language 'it', version '3.2'.
 *
 * @package     diary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accesso negato';
$string['alias'] = 'Parola chiave';
$string['aliases'] = 'Parole chiave';
$string['aliases_help'] = 'Ogni annotazione del diario può essere associata ad una lista di keywords (o alias).

Inserisci ogni parola chiave su una nuova riga (non separata da virgole).';
$string['alwaysopen'] = 'Sempre aperto';
$string['attachment'] = 'Allegato';
$string['attachment_help'] = 'È possibile allegare a un\'annotazione del diario uno o più file falcoltativi.';
$string['blankentry'] = 'Annotazione vuota';
$string['calendarend'] = '{$a} chiude';
$string['calendarstart'] = '{$a} apre';
$string['configdateformat'] = 'Questo definisce come le date vengono mostrate nei rapporti del diario. Il valore predefinito, "M d, Y G:i" è il mese, il giorno, l\'anno e l\'ora in formato 24 ore. Fare riferimento a Date nel manuale PHP per ulteriori esempi e costanti di data predefinite.';
$string['created'] = 'Creato {$a->one} giorni e {$a->two} ore fa.';
$string['csvexport'] = 'Esporta in .csv';
$string['currententry'] = 'Annotazioni attuali del diario:';
$string['dateformat'] = 'Formato di default della data';
$string['daysavailable'] = 'Giorni di disponibilità';
$string['daysavailable_help'] = 'Se si utilizza il formato settimanale, è possibile impostare il numero di giorni di apertura del diario.';
$string['deadline'] = 'Giorni di apertura';
$string['details'] = 'Dettagli:';
$string['diary:addentries'] = 'Aggiungi annotazioni';
$string['diary:addinstance'] = 'Aggiungi istanze del diario';
$string['diary:manageentries'] = 'Gestisci le annotazioni';
$string['diary:rate'] = 'Vota le annotazioni';
$string['diaryclosetime'] = 'Orario di chiusura';
$string['diaryclosetime_help'] = 'Se abilitato, puoi impostare una data in cui il diario deve essere chiuso e non più aperto per l\'uso.';
$string['diarydescription'] = 'Descrizione del diario';
$string['diarymail'] = 'Gentile {$a->user},
{$a->teacher} ha pubblicato alcuni feedback sull\'annotazione del tuo diario per \'{$a->diary}\'.

Puoi vederlo in allegato alla voce del tuo diario:

    {$a->url}';
$string['diarymailhtml'] = 'Gentile {$a->user},
{$a->teacher}  ha pubblicato alcuni feedback sull\'annotazione del tuo diario per \'<i>{$a->diary}</i>\'.<br /><br />
Puoi vederlo aggiunto alla tua <a href="{$a->url}">annotazione del diario</a>.';
$string['diaryname'] = 'Nome del diario';
$string['diaryopentime'] = 'Ora di apertura';
$string['diaryopentime_help'] = 'Se abilitato, puoi impostare una data per l\'apertura all\'uso del diario .';
$string['editall'] = 'Modifica tutte le annotazioni';
$string['editall_help'] = 'Se abilitato, gli utenti possono modificare qualsiasi annotazione.';
$string['editingended'] = 'Il periodo di modifica è terminato';
$string['editingends'] = 'Il periodo di modifica termina';
$string['editthisentry'] = 'Modifica questa annotazione';
$string['edittopoflist'] = 'Modifica in cima alla lista';
$string['entries'] = 'Annotazioni';
$string['entry'] = 'Annotazione';
$string['entrybgc_colour'] = '#93FC84';
$string['entrybgc_descr'] = 'Questo imposta il colore di sfondo di un\'annotazione/feedback del diario.';
$string['entrybgc_title'] = 'Colore di sfondo per le annotazioni/feedback';
$string['entrycomment'] = 'Inserisci un commento';
$string['entrytextbgc_colour'] = '#EEFC84';
$string['entrytextbgc_descr'] = 'Questo imposta il colore di sfondo del testo in un\'annotazione';
$string['entrytextbgc_title'] = 'Colore di sfondo del testo del diario';
$string['eventdiarycreated'] = 'Creazione diario';
$string['eventdiarydeleted'] = 'Eliminazione diario';
$string['eventdiaryviewed'] = 'Visualizzazione diari';
$string['eventdownloadentriess'] = 'Scaricamento annotazioni';
$string['evententriesviewed'] = 'Visualizzazione annotazioni';
$string['evententrycreated'] = 'Creazione annotazione';
$string['evententryupdated'] = 'Aggiornamento annotazione';
$string['eventfeedbackupdated'] = 'Aggiornamento feedback';
$string['exportfilename'] = 'entries.csv';
$string['exportfilenamep1'] = 'All_Site';
$string['exportfilenamep2'] = '_Diary_Entries_Exported_On_';
$string['feedbackupdated'] = 'Feedback aggiornato per {$a} voci';
$string['firstentry'] = 'Prima annotazione:';
$string['format'] = 'Formato';
$string['gradeingradebook'] = 'Voto attuale nel registro dei voti';
$string['highestgradeentry'] = 'Annotazioni più votate:';
$string['lastnameasc'] = 'Cognome crescente:';
$string['lastnamedesc'] = 'Cognome decrescente:';
$string['latestmodifiedentry'] = 'Voci modificate più di recente:';
$string['lowestgradeentry'] = 'Annotazioni con il punteggio più basso:';
$string['mailed'] = 'Spedito';
$string['mailsubject'] = 'Feedback sul diario';
$string['modulename'] = 'Diario';
$string['modulename_help'] = 'L\'attività del diario consente agli insegnanti di ottenere il feedback degli studenti
 in un periodo di tempo.';
$string['needsgrading'] = 'Questa voce non è stata ancora valutata o valutata.';
$string['needsregrade'] = 'Questa voce è cambiata da quando è stato assegnato un feedback o una valutazione.';
$string['newdiaryentries'] = 'Nuove annotazioni di diario';
$string['nextentry'] = 'Prossima annotazione';
$string['nodeadline'] = 'Sempre aperto';
$string['noentriesmanagers'] = 'Non ci sono docenti';
$string['noentry'] = 'Nessuna annotazione';
$string['noratinggiven'] = 'Nessuna valutazione data';
$string['notopenuntil'] = 'Questo diario non sarà aperto fino a';
$string['notstarted'] = 'Non hai ancora iniziato questo diario';
$string['outof'] = 'su {$a} annotazioni.';
$string['overallrating'] = 'Valutazione complessiva';
$string['pagesize'] = 'Annotazioni per pagina';
$string['pluginadministration'] = 'Amministrazione del modulo Diario';
$string['pluginname'] = 'Diario';
$string['previousentry'] = 'Annotazione precedente';
$string['rate'] = 'Valutazione';
$string['rating'] = 'Valutazione per questa annotazione';
$string['reload'] = 'Ricarica e mostra dall\'annotazione di diario corrente a quella più vecchia';
$string['removeentries'] = 'Rimuovi tutte le annotazioni';
$string['removemessages'] = 'Rimuovi tutte le annotazioni del diario';
$string['returnto'] = 'Ritorna a {$a}';
$string['saveallfeedback'] = 'Salva tutti i miei feedback';
$string['savesettings'] = 'Salva le impostazioni';
$string['search'] = 'Cerca';
$string['search:activity'] = 'Diario - informazioni sull\'attività';
$string['search:entry'] = 'Diario - annotazioni';
$string['search:entrycomment'] = 'Diario - commento sull\'annotazioni';
$string['selectentry'] = 'Selezionare la voce per la marcatura';
$string['showoverview'] = 'Mostra la panoramica dei diari sul mio moodle';
$string['showrecentactivity'] = 'Mostra attività recente';
$string['sortcurrententry'] = 'Dalla annotazione corrente del diario alla prima.';
$string['sortfirstentry'] = 'Dalla prima annotazione del diario all\'ultima.';
$string['sorthighestentry'] = 'Dall\'annotazione del diario con il punteggio più alto a quella con il punteggio più basso.';
$string['sortlastentry'] = 'Dall\'ultima annotazione modificata del diario a quella più vecchia.';
$string['sortlowestentry'] = 'Dall\'annotazione del diario con il punteggio più basso a quello più alto.';
$string['sortoptions'] = 'Opzioni di ordinamento:';
$string['startoredit'] = 'Inizia una nuova annotazione o modifica quella di oggi';
$string['teacher'] = 'Docente';
$string['text'] = 'Testo';
$string['timecreated'] = 'Orario creato';
$string['timemarked'] = 'Orario segnato';
$string['timemodified'] = 'Orario modificato';
$string['toolbar'] = 'Barra degli strumenti:';
$string['userid'] = 'id utente';
$string['usertoolbar'] = 'Barra degli strumenti utente:';
$string['viewalldiaries'] = 'Visualizza tutti i diari dei corsi';
$string['viewallentries'] = 'Visualizza {$a} annotazioni di diario';
$string['viewentries'] = 'Visualizza annotazioni';
